

h2.books-page-title {
    font-weight: 700;
    margin-bottom: 1px;
    text-transform: uppercase;
}

p.books-by {
    margin-bottom: 38px;
}

.book img {
    transition: 500ms ease;
}

 .book-container{
    display: flex;
    margin-bottom: 60px;
    opacity: 0;
    transform: translateY(30px);
}

.col-md-6:first-child .book-container {
    animation: book-fade 500ms 500ms ease forwards;
}

.col-md-6:nth-child(2) .book-container {
    animation: book-fade 800ms 600ms ease forwards;
}

.col-md-6:nth-child(3) .book-container {
    animation: book-fade 800ms 700ms ease forwards;
}

.col-md-6:nth-child(4) .book-container {
    animation: book-fade 800ms 700ms ease forwards;
}

.col-md-6:nth-child(5) .book-container {
    animation: book-fade 800ms 900ms ease forwards;
}

.col-md-6:nth-child(6) .book-container {
    animation: book-fade 800ms 1000ms ease forwards;
}

.col-md-6:nth-child(7) .book-container {
    animation: book-fade 800ms 1100ms ease forwards;
}

.col-md-6:nth-child(8) .book-container {
    animation: book-fade 800ms 1200ms ease forwards;
}

.col-md-6:nth-child(9) .book-container {
    animation: book-fade 800ms 1200ms ease forwards;
}

.col-md-6:nth-child(10) .book-container {
    animation: book-fade 800ms 1300ms ease forwards;
}

.col-md-6:nth-child(11) .book-container {
    animation: book-fade 800ms 1400ms ease forwards;
}

.col-md-6:nth-child(12) .book-container {
    animation: book-fade 800ms 1500ms ease forwards;
}

.col-md-6:nth-child(13) .book-container {
    animation: book-fade 800ms 1600ms ease forwards;
}

.col-md-6:nth-child(14) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}

.col-md-6:nth-child(15) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}

.col-md-6:nth-child(16) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}

.col-md-6:nth-child(17) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(18) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(19) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(20) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(21) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(22) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(23) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}
.col-md-6:nth-child(24) .book-container {
    animation: book-fade 800ms 1700ms ease forwards;
}



@keyframes book-fade {
    0%{opacity: 0; transform: translateY(30px);}
    40% {opacity: 1; }
    100%{opacity: 1; transform: translateY(0px);}
}

.book-title a {
    font-weight: 700;
    font-size: 17px;
    color: #6d5e38;
    text-decoration: none;
}

.book-title a:hover {
    color: #3c3014;   
}

.book-sep {
    width: 70px;
    border-top: 2px solid #ececec;
    margin-top: 9%;
}

.book-details {
    margin-left: 20px;
    position: relative;
    width: 341px;
}

.book-desc {
    position: absolute;
    bottom: 46px;
    left: 0;
    font-size: 13px;
    text-align: justify;
    color: #797979;
}

.more-details {
    width: 100%;
    text-align: center;
    background-color: #b7a579;
    color: white;
    cursor: pointer;
    padding: 7px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: 500ms ease;
}

.more-details:hover {
    background-color: #a29062;
}

@media only screen and (max-width: 500px) {
    h2.books-page-title { text-align: center; }
    p.books-by { text-align: center }
    .book-container { display: block; margin-bottom: 30px; padding-top: 30px; border-top: 1px solid rgba(183, 165, 121, 0.21); }
    .book { width: 172px; margin: auto; }
    .book-title { text-align: center; margin-top: 23px; margin-bottom: 17px; }
    .book-desc { position: initial; margin-bottom: 19px; }
    .book-sep { display: none; }
    .book-details { width: 300px; margin: auto; }
    .more-details { position: inherit; }
}
